Fatal Error starting Joomla

christian.meyer
2 Posts
christian.meyer posted this 2 weeks ago

Good Morning !

Can not start Themler / Joomla:

Fatal error: Call to undefined method JApplicationAdministrator::isClient() in C:\ProgramData\Themler\hd_data\themler_4176362660\joomla\plugins\system\helix3\helix3.php on line 44

Many Thanks

Chris

Good Morning ! Can not start Themler / Joomla: Fatal error: Call to undefined method JApplicationAdministrator::isClient() in C:\ProgramData\Themler\hd_data\themler_4176362660\joomla\plugins\system\helix3\helix3.php on line 44 Many Thanks Chris
Vote to pay developers attention to this features or issue.
3 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 1 weeks ago

Hello Chris,

Do you use the latest Themler v.559? Could you please specify your Joomla and PHP versions?

Sincerely,
Nettie

Hello Chris, Do you use the latest Themler v.559? Could you please specify your Joomla and PHP versions? Sincerely, Nettie
christian.meyer
2 Posts
christian.meyer posted this 1 weeks ago

Hi Nettie,

seems that it is Themler 441 an d it doesn´t connect because of

Fatal error: Call to undefined method JApplicationAdministrator::isClient() in C:\ProgramData\Themler\hd_data\themler_4176362660\joomla\plugins\system\helix3\helix3.php on line 44

We use several Joomla Versions and PHP versions....

Best regards

Chris

Hi Nettie, seems that it is Themler 441 an d it doesn´t connect because of Fatal error: Call to undefined method JApplicationAdministrator::isClient() in C:\ProgramData\Themler\hd_data\themler_4176362660\joomla\plugins\system\helix3\helix3.php on line 44 We use several Joomla Versions and PHP versions.... Best regards Chris
Support Team
Support Team posted this 5 days ago

Hello,

Could you please consider updating the theme to v.559? Looks like your Themler version doesn't support Joomla version used on the website. Or do you use Joomla 4?

Sincerely,
Nettie

Hello, Could you please consider updating the theme to v.559? Looks like your Themler version doesn't support Joomla version used on the website. Or do you use Joomla 4? Sincerely, Nettie
You must log in or register to leave comments